# Base eBill Payment Contract

The goal of this module is to be a common ground for ebilling addons. It adds an ebill.payment.contract attached to a partner. Alone this module has no purpose. It needs to be installed with a module that implements a specific ebilling system. This depending module has to implement his own ‘transmit.method’.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Install a specific e-billing module (None are ready, yet)

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Thierry Ducrest <thierry.ducrest@camptocamp.com>
- Phuc Tran Thanh <phuc@trobz.com>

## Other credits

The development of this module has been financially supported by:

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/edi project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.